[BRAKE_0]
NAME=bump_rear_ok_vehiclelights__trans_RR_09
COLOR=120,0,0

[LIGHT_0]
NAME=torino72_lights_vehiclelights__env_4_FL_03
COLOR=240,195,0

[LIGHT_1]
NAME=torino72_lights_vehiclelights__env_4_01
COLOR=200,570,1270
[LIGHT_2]
NAME=torino72_lights_vehiclelights__env_4_FR_04
COLOR=160,130,0

[LIGHT_3]
NAME=torino72_gauges_torino72_interior__spec_02
COLOR=2,5.7,13

[LIGHT_4]
NAME=bump_rear_ok_vehiclelights03
COLOR=40,00,00

[LIGHT_5]
NAME=bump_front_ok_vehiclelights03
COLOR=9,6,0

[LIGHT_6]
NAME=uncle_m_kare
COLOR=1,0.75,0.5

